html, body {
width : 100%;
font-family : Verdana;
font-style : normal;
font-size : 7.5pt;
color : #000000;
text-decoration : none;
margin-top : 0;
margin-bottom : 0;
margin-right : 0;
margin-left : 0;
background-color : #EBEBEB;
      }
#conteneur {
width : 750px;
margin : 0 auto;
      }
a:hover {
font-family : Verdana;
font-style : normal;
font-size : 7.5pt;
color : #257563;
text-decoration : underline;
      }
a {
font-family : Verdana;
font-style : normal;
font-size : 7.5pt;
color : #5e6776;
text-decoration : none;
      }
.liensmenu {
font-size : 7.5pt;
font-family : verdana;
      }
.marquee {
font-size : 7.5pt;
font-family : verdana;
      }
.partenaires {
font-size : 2pt;
font-family : verdana;
      }
.news {
font-size : 8.5pt;
font-family : verdana;
      }
a.news {
font-family : Verdana;
font-style : normal;
font-size : 8.5pt;
color : #5e6776;
text-decoration : none;
	  }
a.news:hover {
font-family : Verdana;
font-style : normal;
font-size : 8.5pt;
color : #257563;
text-decoration : underline;
	  }	  
